{
  "mineType": "redgear.geocraft.mines.MineTrace",
  "properties": {
    "oresPerChunk": 2,
    "block": {
      "modName": "minecraft",
      "itemName": "emerald_ore",
      "meta": 0,
      "oreName": "oreEmerald"
    },
    "target": {
      "modName": "minecraft",
      "itemName": "stone",
      "meta": 0,
      "oreName": "stone"
    },
    "name": "EmeraldTrace",
    "isActive": false
  }
}